Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Mon, 21 Jul 2025 18:25:05 +0200

Robert Pluim, le lun. 21 juil. 2025 18:19:24 +0200, a ecrit:
> > >> This feature is being added for the benefit of users who run
> > >> screen-reading software.  I'm not aware of any other reasons to
> > >> disable the use of tabs in Emacs cursor motion.
> >
> > Samuel> It's actually even slower on my box.
> 
> You benchmarked moving by one character. Moving by tabs can move in
> multiples of 8 characters, so I doubt itʼs that cut and dried.

The case which actually poses problem is only that \t\b vs \e[C. Using
tab without moving back with \b does not pose problem.

Samuel